Subject: Re: [netatalk-admins] Net Boot (Was: AS IP speeds)

From: [email-masked] (William P. McGonigle)
Date: 08 Jan 99 13:58:12 EST

--- [email-masked] wrote:
I have sniffs from a netbooting iMac.  It could be that things have
changed since I took it, as it was fairly early.  It looked to me to be
a DHCP transaction followed by an ASIP filesystem mount.  I understand
that it doesn't work with AS over AppleTalk (ASAT?).
--- end of quote ---

You can get some PDF's on Open Firmware network booting on Sun's OF site.  It
specifies a method for bootp/tftpd.  I've read elsewhere that the first stage
boot loads a bit through tftp then it does "something else" from there.  I guess
it loads a simple ASIP client. Neat. :)

I can't imagine this won't be working with netatalk real soon. ;)

-Bill, Jealous